For the complete documentation index, see llms.txt. This page is also available as Markdown.

Chairman

Transfer room ownership

post

Transfer room ownership to another participant.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
participant_idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

No content

post/conference_rooms/{id}/participants/{participant_id}/chairman
POST /api/conference_rooms/{id}/participants/{participant_id}/chairman HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Was this helpful?